
/* Header */
body {
  margin: 0;
  width: 100%;
}
.body-container {
  background-image: url(../images/ltblueVert.jpg);
  background-repeat: repeat;
}

h1 {
  font-family: 'Galada', cursive;
  font-size: 5rem;
  color: #fff;
  padding-bottom: 0px;
}
.boutique {
  font-family: 'Sacramento', cursive;
  font-size: 56px;
  color: #fff;
}
h2 {
  font-family: 'Galada', cursive;
  font-size: 3rem;
  color: #F511C7;
  letter-spacing: 1px;
  padding-top: 0px;
}
h3 {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
p {
  font-family: 'Roboto', sans-serif;
  color: #636262;
  font-size: 16px;
  text-align: center;
  line-height: 2.0;
  padding-bottom: 50px;
  margin-left: 50px;
  margin-right: 50px;
}
a {
  text-decoration: none;
  color: #fff;
}
em {
  font-style: italic;
}
 /*  Header-Image  */

 #header {
   width: 100%;
   height: 60px;
   background-color: #EC8BF7;
   border-bottom: 2px solid #fff;
   display: flex;
   position: fixed;
   z-index: 1;
 }
.lpt {
  display: block;
  text-align: center;
  width: 100%;
  height: 190px;
  padding-top: 60px;
}
.lpt h1 {
  padding-top: 30px;
  line-height: 1.3;
}
.lpt-image {
  background-image: url(../images/eggcarton_pink.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  width: 100%;
  height: 150px;
  margin-top: 0px;
}
.fa {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  width: 100%;
}
.fa a {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: inline-block;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 14px;
  padding-left: 50px;
  padding-right: 20px;
}

/* Welcome! */

.video-info-container {   /* outer container */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.info-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
}
.info {
  width: 100%;
  text-align: center;
  padding-bottom: 0px;
}

.info p a {
  color: #F511C7;
  text-decoration: underline;
}
.see {
  font-family: 'Galada', cursive;
  font-size: 30px;
  text-align: center;
  color: #F511C7;
}

 /* Hi section */

.lina-container {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #EC8BF7;
}
.image-type-container {
  display: flex;
  flex-wrap: wrap;
  height: auto;
}
.lina-image {
  width: auto;
  display: flex;
  align-items: center;
}

.lina-info {
  width: 500px;
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: left;
  padding-top: 20px;
  line-height: 2.0;
  padding-bottom: 20px;
  margin-left: 30px;
  display: flex;
}


/* What can we custom design for you? */

.whatwedo {
  text-align: center;
  padding: 30px 0px 30px 0px;
}


/* Images */

.images1 {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  flex-wrap: wrap;
}
img {
  width: 250px;
  height: 250px;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
  border-radius: 150px;
  border: 1.5px solid #F511C7;
  border-style: solid;
  background-size: contain;
}

.caption {
  display: block;
  font-family: 'Galada', cursive;
  text-align: center;
  font-size: 16px;
  padding-top: 8px;
  color: #F511C7;
}
div .image1 {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  width: 300px;
  padding-bottom: 20px;
  align-items: center;
}
.contact {
  width: 100%;
  height: 60px;
  background-color: #EC8BF7;
  padding-top: 20px;
  padding-bottom: 25px;
}
.contact a {
  text-decoration: underline;
  color: #fff;
  line-height: 2.0;
}


/* Media tablet */

@media only screen and (max-width:781px) {
  .lpt-image {
    background-image: url(../images/eggcarton_pink.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 100%;
    height: 120px;
    margin-top: 0px;
    padding: 0px;
  }
  .info {
    margin-top: -30px;
  }
  h1 {
    font-family: 'Galada', cursive;
    font-size: 3.8rem;
    color: #fff;
    padding-bottom: 0px;
  }
  .boutique {
    font-family: 'Sacramento', cursive;
    font-size: 40px;
    color: #fff;
  }
  .lina-container {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: #EC8BF7;
  }
  .image-type-container {
    display: flex;
    flex-wrap: wrap;
    height: auto;
  }
  .lina-image {
    width: auto;
    margin: 0 auto;
    margin-top: 10px;
  }
  .lina-info {
    width: 270px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 20px;
    line-height: 2.0;
    margin: 0 auto;
  }
}

/* Media phone */

@media only screen and (max-width:480px) {
  .lpt-image {
    background-image: url(../images/eggcarton_pink.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 100%;
    height: 100px;
    margin-top: 0px;
    padding: 0px;
  }
  .info {
    margin-top: -60px;
  }
  h1 {
    font-family: 'Galada', cursive;
    font-size: 2.8rem;
    color: #fff;
    padding-bottom: 0px;
  }
  .boutique {
    font-family: 'Sacramento', cursive;
    font-size: 30px;
    color: #fff;
  }

}
